SyncPilledDocs

Counts for an app: people, activity and storage

GET
/v1/admin/apps/{app}/stats

Authorization

AuthorizationBearer <token>

A management key, made in the console. It acts as an admin of its account.

In: header

Path Parameters

app*string

The app's id.

Response Body

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/v1/admin/apps/string/stats"
{  "people": 0,  "active": {    "day": 0,    "week": 0,    "month": 0  },  "deleted_accounts": 0,  "records": 0,  "record_bytes": 0,  "file_bytes": 0,  "measured_at": "2019-08-24T14:15:22Z"}